# Gimp.context_set_paint_method

    function context_set_paint_method(name: String): Boolean {
        // Gjs wrapper for gimp_context_set_paint_method()
    }

Set the active paint method.

Sets the active paint method to the named paint method. The paint method will be used in all subsequent paint operations. The name should be a name of an available paint method. Returns an error if no matching paint method is found.

Since 2.4

name

  The name of the paint method.

Returns

  TRUE on success.